﻿.marbach {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px;
    font-size: 95%;
}

    .marbach td {
        border: 1px solid #ddd;
        padding: 8px;
        font-size: 95%;
        vertical-align: middle;
    }

    .marbach th.spaced, td.spaced, tr.spaced {
        width: 1px;
        background-color: transparent;
        border: 0px solid transparent;
        vertical-align: middle;
    }

    .marbach tr:nth-child(even):not(.spaced) {
        background-color: #f2f2f2;
    }

    .marbach tr:hover {
        background-color: #ddd;
    }

    .marbach th {
        padding-left: 5px;
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #444442;
        color: white;
        font-size: 95%;
        vertical-align: middle;
    }

.button {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #fff;
    background-color: #199145;
    padding: 10px 30px;
    border: solid #545b61 2px;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 10px;
    transition: 1000ms;
    transform: translateY(0);
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.button2 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #fff;
    background-color: #f44336;
    padding: 10px 30px;
    border: solid #545b61 2px;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 10px;
    transition: 1000ms;
    transform: translateY(0);
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.button3 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #fff;
    background-color: #6bbfdb;
    padding: 10px 30px;
    border: solid #545b61 2px;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 10px;
    transition: 1000ms;
    transform: translateY(0);
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    width: 170px;
}

.button4 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #fff;
    background-color: #cc7a00;
    padding: 10px 30px;
    border: solid #545b61 2px;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 10px;
    transition: 1000ms;
    transform: translateY(0);
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    width: 170px;
}

.button:hover {
    transition: 1000ms;
    transform: translateY(-0px);
    background-color: #fff;
    color: #0066cc;
    border: solid 2px #0066cc;
}

.button2:hover {
    transition: 1000ms;
    transform: translateY(-0px);
    background-color: #fff;
    color: #0066cc;
    border: solid 2px #0066cc;
}

.button3:hover {
    transition: 1000ms;
    transform: translateY(-0px);
    background-color: #fff;
    color: #0066cc;
    border: solid 2px #0066cc;
}

* {
    box-sizing: border-box;
}

.row {
    margin-left: -5px;
    margin-right: -5px;
}

.column {
    float: left;
    width: 50%;
    padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.move-row:hover {
    cursor: pointer;
}

th.rotated-text {
    height: 120px;
    white-space: nowrap;
    padding: 0 !important;
    min-width: 65px;
}

    th.rotated-text > div {
        transform: translate(13px, 0px) rotate(290deg);
        width: 20px;
    }

        th.rotated-text > div > span {
            padding: 5px 10px;
        }

.red {
    color: red
}

.orange {
    color: orange
}

.green {
    color: green
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.tool {
    min-width: 450px;
    max-width: 450px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 20px;
    margin-bottom: 20px;
    flex: 1 0 calc(33.33% - 20px);
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
}

    .tool img {
        width: 150px;
        height: auto;
        margin-right: 10px;
    }

.tool-control {
    display: block;
    padding: 10px;
}

    .tool-control img {
        display: block;
    }

    .tool-control a {
        display: block;
        padding: 10px;
    }

.tool-info {
    flex-grow: 1;
    padding: 10px;
}

    .tool-info h2 {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .tool-info p {
        margin: 0;
        line-height: 1.5;
    }

.tool-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

    .tool-buttons button {
        padding: 5px 10px;
        border: none;
        background-color: #ccc;
        border-radius: 3px;
        cursor: pointer;
    }

.sidebar {
    background: #373636;
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    width: 200px;
    display: block;
    top: 150px;
    bottom: 0px;
    z-index: 0;
}

    .sidebar .nav-link {
        text-align: center;
        padding: 10px;
        color: white;
        margin-bottom: 5px;
    }

.content {
    margin-left: 200px;
    padding: 20px;
    right: 0;
    margin-bottom: 80px;
}

.left-column {
    flex: 1;
    padding: 20px;
    border-right: 1px solid #ccc;
}

.right-column {
    flex: 3;
    padding: 20px;
    position: relative;
}

.left-column-wide {
    flex: 2;
    padding: 20px;
    border-right: 1px solid #ccc;
}

.right-column-wide {
    flex: 3;
    padding: 20px;
    position: relative;
}

h2 {
    margin-top: 0;
}
/* Stile für die Bilder */
.image-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding-top: 20px;
}

.image {
    max-width: 388px; /* Maximale Breite der Bilder */
    height: auto;
    position: relative;
}

.columns {
    display: flex;
    min-height: 69vh;
}
/* Tabellenstil für Metadaten */
.metadata-table {
    width: 100%;
}

    .metadata-table th, .metadata-table td {
        font-family: Roboto, sans-serif;
        font-size: 15px;
        padding: 10px 10px 0 0;
        border-bottom: 1px solid #ddd;
    }

    .metadata-table th {
        text-align: left;
        font-weight: bold;
    }
    /* Stil für rechte Spalte der Tabelle */
    .metadata-table .right-column td {
        font-weight: normal;
    }

h3 {
    padding-top: 20px;
    padding-bottom: 10px;
}

.anychart-credits {
    display: none;
}